main {
    margin: 2% 25%;
    background-color: rgba(255, 255, 255, 0.548);
    padding: 8px 8px 0 25px;
    border: 3px solid #8C472F;
}

/* Sessão sobre a ONG */
.sessao-sobre {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.sessao-sobre div {
    width: 45%;
}
.sessao-sobre div h2 {
    font-family: "Fredericka the Great", serif;
    color: #8c462fbb;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 20px;
}
.sessao-sobre div p {
    font-size: 70%;
    color: #8c462fb2;
    text-align: justify;
    line-height: 27px;
}
.sessao-sobre img {
    width: 50%;
    height: 90%;
    object-fit: cover;
}

/* Sessão da Timeline da ONG */
.sessao-timeline {
    position: relative;
    margin-bottom: 100px;
}
.sessao-timeline h2, .sessao-timeline-mobile h2 {
    font-family: "Fredericka the Great", serif;
    color: #8c462fbb;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 40px;
}
.container-history {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 200px;
    margin-bottom: 40px;
    color: #8c462fb2;
}
.container-history:nth-child(odd) {
    flex-direction: row-reverse;
}
.container-history:nth-child(odd) > div {
    text-align: right;
}
.container-history img {
    width: 40%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.container-history div:last-child {
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.container-history div:last-child p {
    font-size: 20px;
}
.circle {
    width: 7px;
    height: 7px;
    background-color: #8C472F;
    border: 5px solid #d4b3a7;
    border-radius: 50%;
    z-index: 1;
}
.vertical-row {
    width: 2px;
    height: 70.8%;
    background-color: #018a3c63;
    position: absolute;
    top: 18.1%;
    left: 49.9%;
}
/* Sessão da Timeline Mobile da ONG */
.sessao-timeline-mobile {
    display: none;
    margin-bottom: 50px;
}
.container-father {
    display: flex;
}
.container-father:last-child {
    border-bottom: 1px solid #018a3c63;
}
.vertical-row-mobile {
    width: 2px;
    height: 90;
    background-color: #018a3c63;
}
.container-history-mobile {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
    color: #8c462fb2;
    position: relative;
}
.container-history-mobile .circle {
    position: absolute;
    top: 67%;
    left: -8px;
}
.container-history-mobile div:nth-child(2) {
    margin: 0 auto;
    width: 70%;
}
.container-history-mobile img {
    border-radius: 10px;
}
.content-history, .container-history-mobile img {
    width: 100% !important;
}
.content-history h3 {
    font-size: 30px;
}
.content-history p {
    font-size: 20px;
}

/* Sessão sobre os integrantes principais da ONG */
.sessao-integrantes {
    margin-bottom: 30px;
}
.sessao-integrantes h2 {
    font-family: "Fredericka the Great", serif;
    font-size: 40px;
    font-weight: 600;
    color: #8c462fbb;
}
.sessao-integrantes p {
    color: #8c462fb2;
    font-size: 18px;
    text-align: justify;
    line-height: 27px;
}
.sessao-integrantes > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-right: 15px;    
    padding-top: 20px;
}
.card {
    display: flex;
    width: 45%;
    height: 172px;
    border: 2px solid #8c462f;
    margin-bottom: 20px;
}
.card img {
    width: 119px;
    height: 100%;
    object-fit: cover;
}
.card div {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 0px 20px 8px 12px
}
.card p {
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
    -webkit-box-orient: vertical;
}
.card h3 {
    font-family: "Fredericka the Great", serif;
    font-size: 30px;
    font-weight: 400;
    color:#8C472F;
}

@media (max-width: 1500px) {
    main {
        margin: 2% 10%;
    }
}
@media (max-width: 1150px) {
    main {
        margin: 2% 5%;
    }
}
@media (max-width: 800px) {
    main {
        margin: 2% 1%;
    }
    .sessao-sobre img {
        display: none;
    }
    .sessao-sobre div {
        width: 100%;
    }
    .sessao-timeline {
        display: none;
    }
    .sessao-timeline-mobile {
        display: block;
    }
    .card {
        flex-direction: column;
        height: 400px;
    }
    .card img {
        width: 100%;
        height: 60%;
    }
    .card p, .card h3 {
        text-align: center;
    }
}
@media (max-width: 500px) {
    .card p {
        font-size: 13px;
    }
}
@media (max-width: 460px) {
    .card {
        width: 250px;
        margin: 0 auto 20px auto;
    }
}